Class-DBI-Sweet-More

Prerequisites

Class-DBI-Sweet-More declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::DBI::Sweet0.08Class-DBI-Sweet-0.11128.57
Test::More0Test-Simple-1.001003128.57